body{
	background-color: #e7e7e7;
	font-size: 14px;
}

header{
	height: 200px;
	background-color: #323232;
	padding-top: 10px;
	
}
.no_radius{
	border: none;
	border-radius: 0px;
}
h2{
	text-transform: uppercase;
	color: #222;
	font-size: 1.6em;
}
.footer{
	height: 100px;
	text-align: center;
	padding-top: 20px;
	margin-top: 30px;
	border-top: 1px solid #d5d5d5;
}
.white{
	color: #fff;
}
.lien_perso{
	color: #5438bb;
}
.lien_perso:hover{
	color: #999;
}


